﻿Div.hp-img-col-top Div{height:auto !important;}
#main-right-col Div{height:auto !important;}
#main-header Div{height:auto !important;}
#hp-img-col-desc Div{height:158px !important;}

.linkprint a{vertical-align:middle;}
#main-navigation ul li.child:hover a{border-right:2px solid #d9d9d9;}
#main-navigation ul li:hover ul li.last a{border-bottom:4px solid #d9d9d9;}
#main-body ul{margin-left:0px;}